.box_4 {
    height: 560px;
    background: url(../images/gswh_bj.png)
      100% no-repeat;
    background-size: 100% 100%;
    width: 1920px;
  }
  .flex-col {
    display: flex;
    flex-direction: column;
  }
  .flex-row {
    display: flex;
    flex-direction: row;
  }

  
  .text-wrapper_26 {
    width: 144px;
    height: 50px;
    margin: 50px 0px 0px 0px;
  }
  
  .text_15 {
    width: 144px;
    height: 50px;
    overflow-wrap: break-word;
    color: rgba(33, 33, 33, 1);
    font-size: 36px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: center;
    white-space: nowrap;
    line-height: 50px;
  }
  
  .section_9 {
    width: 1200px;
    height: 420px;
    margin: 50px 0px 0px 0px;
  }
  
  .section_4 {
    background-image: url(../images/gswh_1.png);
    height: 420px;
    width: 494px;
  }
  
  .box_6 {
    background-color: rgba(25, 34, 109, 0.7);
    width: 494px;
    height: 420px;
  }
  
  .text_16 {
    width: 168px;
    height: 33px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 24px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: center;
    white-space: nowrap;
    line-height: 33px;
    margin: 41px 0 0 34px;
  }
  
  .group_4 {
    background-color: rgba(255, 255, 255, 0.28);
    height: 2px;
    width: 420px;
    margin: 28px 0 0 37px;
  }
  
  .section_5 {
    background-color: rgba(255, 255, 255, 1);
    width: 30px;
    height: 2px;
  }
  
  .text_17 {
    width: 427px;
    height: 48px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: justify;
    line-height: 24px;
    margin: 39px 0 0 36px;
  }
  
  .text_18 {
    width: 427px;
    height: 48px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: justify;
    line-height: 24px;
    margin: 10px 0 0 36px;
  }
  
  .text_19 {
    width: 427px;
    height: 48px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: justify;
    line-height: 24px;
    margin: 10px 0 0 36px;
  }
  
  .text_20 {
    width: 427px;
    height: 48px;
    overflow-wrap: break-word;
    color: rgba(255, 255, 255, 1);
    font-size: 16px;
    font-family: PingFangSC-Regular;
    font-weight: NaN;
    text-align: justify;
    line-height: 24px;
    margin: 10px 0 55px 36px;
  }
  
  .list_3 {
    width: 696px;
    height: 420px;
    justify-content: space-between;
  }
  
  .list-items_1-0 {
    box-shadow: 0px 2px 30px 0px rgba(25, 34, 109, 0.1);
    background-color: rgba(255, 255, 255, 1);
    width: 226px;
    height: 420px;
    margin-left: 12px;
  }
  
  .text_21-0 {
    width: 108px;
    height: 33px;
    overflow-wrap: break-word;
    color: rgba(52, 52, 52, 1);
    font-size: 24px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: center;
    white-space: nowrap;
    line-height: 33px;
    margin: 41px 0 0 59px;
  }
  
  .section_6-0 {
    background-color: rgba(25, 34, 109, 1);
    width: 24px;
    height: 4px;
    margin: 10px 0 0 98px;
  }
  
  .image_3-0 {
    width: 80px;
    height: 80px;
    margin: 190px 0 62px 73px;
  }
  
  .list-items_1-1 {
    box-shadow: 0px 2px 30px 0px rgba(25, 34, 109, 0.1);
    background-color: rgba(255, 255, 255, 1);
    width: 226px;
    height: 420px;
    margin-right: 9px;
  }
  
  .text_21-1 {
    width: 108px;
    height: 33px;
    overflow-wrap: break-word;
    color: rgba(52, 52, 52, 1);
    font-size: 24px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: center;
    white-space: nowrap;
    line-height: 33px;
    margin: 41px 0 0 59px;
  }
  
  .section_6-1 {
    background-color: rgba(25, 34, 109, 1);
    width: 24px;
    height: 4px;
    margin: 10px 0 0 98px;
  }
  
  .image_3-1 {
    width: 80px;
    height: 80px;
    margin: 190px 0 62px 73px;
  }
  
  .list-items_1-2 {
    box-shadow: 0px 2px 30px 0px rgba(25, 34, 109, 0.1);
    background-color: rgba(255, 255, 255, 1);
    width: 226px;
    height: 420px;
    margin-right: 9px;
  }
  
  .text_21-2 {
    width: 108px;
    height: 33px;
    overflow-wrap: break-word;
    color: rgba(52, 52, 52, 1);
    font-size: 24px;
    font-family: PingFangSC-Medium;
    font-weight: 500;
    text-align: center;
    white-space: nowrap;
    line-height: 33px;
    margin: 41px 0 0 59px;
  }
  
  .section_6-2 {
    background-color: rgba(25, 34, 109, 1);
    width: 24px;
    height: 4px;
    margin: 10px 0 0 98px;
  }
  
  .image_3-2 {
    width: 80px;
    height: 80px;
    margin: 190px 0 62px 73px;
  }